#icart-product-added .product-view #table-price { font-size: 9px; }
#icart-product-added .product-view .price-excluding-tax .price,
#icart-product-added .product-view #info-total .prix-calc { font-size: 12px; }
#icart-product-added .product-view .price-excluding-tax .downloadable-free { font-size: 14px; line-height: 28px; }

#icart-product-added .product-view .product-img-box {
    float: left;
    min-height: 180px;
    width: 180px;
    text-align: center;
  	position: relative;
	margin: 0 0 10px 0 }

#icart-product-added .product-view .picto-produit { left: 10px; position: absolute; top: 0 }

#icart-product-added .product-shop { width: 340px }
#icart-product-added.icart-product-added-grouped .product-shop { width: 430px }
.icart-product-added-grouped .grouped-items { width: 430px }

#icart-product-added .product-view .product-name h1 {
    background: none;
    font-size: 18px;
    padding: 0;
    width: 342px }

#icart-product-added .product-view  .container-prices {
    padding: 0 32px;
  	width: 245px }

  #icart-product-added #container-price { background: url("../images/icart/bg_price.jpg") no-repeat scroll -6px 0; width: 245px }
    #icart-product-added #titre-quantite { height: 22px; width: 72px; }
    #icart-product-added #titre-unitaire { width: 84px; }

  #icart-product-added .product-view #table-price td { padding: 5px; }
    #icart-product-added .product-view #table-price tr#ligne-produit td { padding: 10px 5px 10px 5px; }

#icart-product-added #product-added-buttons {
    float: left;
    display: block;
    margin: 8px 0 0 0;
    text-align: center }

#icart-product-added .block-related { margin-top: 0 }
#icart-product-added .block-related .block-product li { width: 145px; }
#icart-product-added .bloc-produit h3 { padding: 5px 5px 4px; }
#icart-product-added .bloc-produit h3 a { font-size: 10px; height:40px}

#icart-product-added .bloc-produit .b_prix { padding: 6px 8px 0; }

#icart-product-added .btn-continue { background: url("../images/icart/bkg_button.png") no-repeat scroll 0 50%; padding: 0 0 0 26px; float: left; }
#icart-product-added .btn-continue span { background: url("../images/icart/bkg_button_span.png") no-repeat scroll right 50% transparent; color: #2e546e; padding: 0 5px 0 0; text-transform: uppercase; }
#icart-product-added .btn-continue span,
#icart-product-added .btn-cart span { font: bold 11px/30px Arial,Helvetica,sans-serif; }
#icart-product-added .btn-cart { background: url("../images/icart/bkg_button_cart.png") no-repeat scroll 0 50% transparent; padding: 0 0 0 25px; }
#icart-product-added .btn-cart span { background: url("../images/icart/bkg_button_cart_span.png") no-repeat scroll right 50% transparent; color: #fff; padding: 0 10px 0 0; text-transform: uppercase; }

#icart-product-added .block-related .crosssell {
  	background: url("../images/icart/bkg_related.png") repeat-x scroll 0 0 transparent;
  	padding: 10px }

#icart-product-added .block-related h3, #icart-product-added .block-related .titre-bloc {
  font: bold 15px Arial,Helvetica,sans-serif; }

#icart-product-added .block-related h3 {
  color: #2e546e;
  margin-bottom: 0;
  line-height: 12px;
  height:45px;}



#icart-product-added .block-related .block-product li { padding-right: 35px }
#icart-product-added .liste-produits li.last-col,
#icart-product-added .liste-produits li.last { padding: 0 }

.icart-controls { text-align: center; }

#icart-product-added .clearer:after { display:block; content:"."; clear:both; font-size:0; line-height:0; height:0; overflow:hidden; }

.icart-collaterals {
  margin: 20px auto;
    width: 90%;
}

.icart-collaterals .crosssell h2 {
  font-size:12px;
  font-weight:bold;
}

.icart-collaterals .upsell {
    background: #FAFAEC none repeat scroll 0 0;
    border: 1px solid #CEC3B6;
    padding: 12px 15px;
}

.icart-collaterals .crosssell {
  background: #F7F7F7 none repeat scroll 0 0;
  border: 1px solid #DDDDDD;
  padding: 10px;
}

.icart-collaterals .crosssell li.item {
  border-bottom: 1px solid #DDDDDD;
  margin: 0 0 8px;
  padding-bottom: 5px;
}

.icart-collaterals .upsell .product-image, .icart-collaterals .crosssell .product-image {
  border: 1px solid #D0CDC9;
  float: left;
  width: 75px;
}

.icart-collaterals .upsell .product-shop, .icart-collaterals .crosssell .product-shop {
    width: 290px;
}

.icart-collaterals .crosssell .product-details {
    margin-left: 85px;
}

.icart-collaterals .upsell .product-shop h5, .icart-collaterals .crosssell h5 {
    font-size:1em;
}
